@charset "UTF-8";

/*----------------------------------------
	GlobalCSS
----------------------------------------*/
body {
	overflow: visible !important;
}
img {
	max-width: 100%;
}
p:last-of-type,
#profile .box p:last-of-type{
	margin-bottom: 0;
}
p,
#profile .box p{
	margin-bottom: 30px;
    font-size: 18px;
    font-size: 1.8rem;
    color: #333;
    line-height: 160%;
}
dt {
	width: 100%;
	float:none;
}
dl {
	margin-bottom: 30px;
	width: 100%;
	border-bottom: none;
}
dd {
	width: 100%;
	float: none;
}
ul {
	margin: 0;
}
#profile .box li {
    color: #fff;
    font-size: 20px;
    margin-bottom: 8px;
    list-style-type: none;
}
#profile dd p {
	margin-bottom: initial;
	font-size: initial;
}
.clearfix {
	clear: both;
}

.youtube {
     position: relative;
     padding-bottom: 56.25%;
     height: 0;
     overflow: hidden;
}
 
.youtube iframe {
     position: absolute;
     top: 0;
     left: 0;
     width: 100%;
     height: 100%;
}
p.button {
	padding: 5px 10px;
	border-radius: 10px;
	background: linear-gradient(180deg, rgba(109,255,85,1) 0%, rgba(17,122,0,1) 100%);;
	display: inline-block;
	box-shadow: 0px 6px 0px rgb(12, 68, 3);
	transition: .3s;
}
p.button a {
	display:blocl;
	color: #fff;
	text-decoration: none;
	font-size: 24px!important;
	font-weight: bold;
}
p.button:hover {
	box-shadow: none;
	transform: translate(0,6px);
	transition: .3s;
}
/*----------------------------------------
	btn
----------------------------------------*/
.btn-green {
  margin: 0 auto;
  padding: 40px 0 20px;
  width: 200px;
  margin: 0 auto;
  padding: 20px;
  display: block;
  background-color: #1ca800;
  *zoom: 1;
  letter-spacing: -2px;
  filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FF1CA800', endColorstr='#FF0B8E14');
  background-size: 100%;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #1ca800), color-stop(100%, #0b8e14));
  background-image: -moz-linear-gradient(top, #1ca800 0%, #0b8e14 100%);
  background-image: -webkit-linear-gradient(top, #1ca800 0%, #0b8e14 100%);
  background-image: linear-gradient(to bottom, #1ca800 0%, #0b8e14 100%);
  width: 90%;
  text-align: center;
  color: #FFF;
  -webkit-border-radius: 50px;
  -moz-border-radius: 50px;
  border-radius: 50px;
  text-decoration: none;
  font-size: 30px;
  font-size: 3rem;
  box-shadow: 0 12px 0 #176802;
  line-height: 1.4;
  font-weight: 800;
  text-shadow: 0px 1px 0px #333;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all  0.3s ease;
  cursor: pointer; }
  .btn-green:hover {
    box-shadow: none;
    transform: translate3d(0, 10px, 0); }
  .btn-green span {
    font-weight: bold;
    color: #fff !important; }
/*----------------------------------------
	af_link
----------------------------------------*/
.af_link {
	background: url('../images/back-af_link.jpg') no-repeat center bottom;
	background-size: cover;
	width: 100%;
	margin: 0;
	padding: 0 0 3%;
}
.af_link h2 {
	font-family: source-han-serif-japanese, serif;
	font-weight: 700;
	font-size: 3.5vw;
	font-style: normal;
	color: #fff;
	padding: 3% 0;
	text-align: center;
}
.af_link h3 {
    background: rgba(0, 0, 0, 0.8);
    width: calc(100% - 2px - 10px);
    font-size: 24px;
    margin: 6% auto 3%;
}
.af_link h3:first-of-type {
	margin-top: 0;
}

.af_link .link_here {
	width: 70%;
	margin: 0 auto;
	text-align: center;
}
.af_link .link_here p{
    font-family: source-han-serif-japanese, serif;
    font-weight: 500;
    font-style: normal;
    text-align: center;
    color: #fff;
    background: none !important;
    text-shadow: 0px 0px 10px #01213a, 0px 0px 10px #01213a, 0px 0px 10px #01213a, 0px 0px 10px #01213a;
    font-size: 24px;
}
.af_link .link_here p a {
    font-family: source-han-serif-japanese, serif;
    font-weight: 500;
    font-style: normal;
    color: #e9f823;
    text-decoration: underline;
}
.af_link .link_here::before,
.af_link .link_here::after {
	content: " ";
	display: block;
	width: 100%;
	height: 30px;
	border-left: 3px solid #fff;
	border-right: 3px solid #fff;
}
.af_link .link_here::before {
	border-top: 3px solid #fff;
	margin-bottom: 3%;
}
.af_link .link_here::after {
	border-bottom: 3px solid #fff;
	margin-top: 3%;
}
.af_link .link_here label {
		display: block;
    color: #fff;
    width: 80%;
    margin: 0 auto 3%;
    font-size: 30px;
    font-weight: bold;
    text-shadow: 0px 0px 10px #020112, 0px 0px 10px #020112;
    text-align: left;
}
.af_link input.AfLink {
    font-family: source-han-serif-japanese, serif;
    font-weight: 700;
    font-style: normal;
    background: #fff;
    padding: 10px 15px;
    margin: 0 auto;
    font-size: 30px;
    border: solid 2px #af6100;
    border-radius: 0;
    box-shadow: 0px 0px 5px #000000, 0px 0px 5px #000000;
    outline: none;
    color: #000;
		display: block;
}
.af_link p.attention {
    font-family: source-han-serif-japanese, serif;
    font-weight: 500;
    font-style: normal;
	text-align: center;
	color: #fff;
	background: none !important;
	text-shadow: 0px 0px 10px #01213a, 0px 0px 10px #01213a, 0px 0px 10px #01213a, 0px 0px 10px #01213a;
	font-size: 24px;
}
.af_link .button_area .btn-green{
    position: fixed;
    right: 10px;
    bottom: 20px;
    max-width: 300px;
    padding: 10px 5px;
    margin: 0 auto;
    z-index: 100;
}

.af_link p.start {
	font-size: 3.5vw;
	font-family: heisei-kaku-gothic-std, sans-serif;
	font-weight: 700;
	font-style: norm
		al;
	text-align: center;
	background: linear-gradient(45deg, rgba(141, 67, 250, .9) 0%,rgba(34, 249, 242, .9) 100%);
	line-height: 1.3;
	width: 100%;
	padding: 5% 2%;
	color: #fff;
}

/*----------------------------------------
	#reason
----------------------------------------*/

#reason {
	background: #333;
	background-size: cover;
}
#reason .inner {
}
#reason h2, #reason h2 span {
	font-family: source-han-serif-japanese, serif;
	font-weight: 700;
	font-style: normal;
	text-align: center;
}
#reason h2 {
	background: rgba(255, 255, 255, 1);
	color: #333;
	font-size: 48px;
	font-size: 5vw;
	line-height: 1.2;
}
#reason h2::before,
#reason h2::after {
	content:" ";
	display: block;
	height: .3vw;
	margin: 0 auto;
	width: 100%;
}
#reason h2::before {
	background: #8d43fa; /* Old browsers */
	background: linear-gradient(45deg, #734b2f 0%,#a87d5c 100%);
	margin-bottom: 3vw;
}
#reason h2::after {
	background: #22f9f2; /* Old browsers */
	background: linear-gradient(45deg, #a87d5c 0%,#734b2f 100%);
	margin-top: 5vw;
}
#reason h2 span {
	font-size: 40px;
	font-size: 3vw;
}
#reason dl {
	width: 100%;
	padding-bottom: 0;
	border: none;
	background-size: cover;
	margin-bottom: 0;
}
#reason dl.reason_1 {
	background: url(../images/back-reason_1.jpg) no-repeat center fixed;
}
#reason dl.reason_2 {
	background: url(../images/back-reason_2.jpg) no-repeat center fixed;
}
#reason dl.reason_3 {
	background: url(../images/back-reason_3.jpg) no-repeat center fixed;
}
#reason dl.reason_4 {
	background: url(../images/back-reason_4.jpg) no-repeat center fixed;
}
#reason dl dt,
#reason dl dd{
	max-width: 980px;
	width: 100%;
	background: rgba(255, 255, 255, 0.8);
	margin: 0 auto 0 0;
}

#reason dt,
#reason dt span {
	font-family: source-han-serif-japanese, serif;
	font-weight: 700;
	font-style: normal;
}
#reason dt {
	color: #333;
	text-align: center;
	font-size: 46px;
	position: relative;
	line-height: 1.4;
	padding:5% 0;
	text-shadow: 0px 0px 3px #fff;
	float: none;
}
#reason dt span {
	background: rgba(255, 223, 0, 0.8);
	border: 1px solid #fce146;
	padding: 7px 25px 12px;
	line-height: 1;
	margin-bottom: 5px;
	display: inline-block;
}
#reason dd {
	padding: 0 5% 5%;
	float: none;
}
#reason dd p{
	text-align: left;
	color: #333;
	text-shadow: 0px 0px 3px #fff;
	margin-bottom: 30px !important;
    font-size: 20px;
    line-height: 160%;
}


/*----------------------------------------
	#greeting
----------------------------------------*/

#greeting {
	background: url(../images/back-greeting.jpg) no-repeat center fixed;
	background-size: cover;
	padding: 60px 0;
}
#greeting h2 {
	max-width: 980px;
	margin: 0 auto;
}
#greeting .inner {
	max-width: 980px;
	padding: 6px;
	background: rgb(130,83,43);
	background: linear-gradient(90deg, rgb(137, 98, 58) 0%, rgb(132, 98, 66) 100%);
	margin: 0 auto;
}
#greeting .sentence {
	background: #fff;
	margin: 0 auto;
	padding: 60px;
}
#greeting .sentence p {
	color: #333;
}
/*----------------------------------------
	#landing_page
----------------------------------------*/

#landing_page {
	padding: 0 0 60px;
	background: url(../images/back-landing_page.jpg) no-repeat fixed center right;
	background-size: cover;
}

#landing_page h2 {
	width: 100%;
	font-family: heisei-kaku-gothic-std, sans-serif;
	background: url(../images/back-landing_page.jpg) no-repeat fixed center right;
	background-size: cover;
	font-weight: 700;
	font-style: normal;
	font-size: 4.3vw;
	color: #333;
    text-shadow: 0px 0px 5px #fff,0px 0px 5px #fff;
	line-height: 1.3;
	text-align: center;
	padding: 6% 0;
}

#landing_page .inner {
	max-width: 90%;
	margin: 0 auto;
}
#landing_page .inner::after {
	display: block;
	content: "";
	clear: both;
}
#landing_page dl {
	width: calc(98%/2);
	float: left;
}
#landing_page dl dt {
	padding: 1%;
}
#landing_page dl.push dt {
	background: #fbfbf3;
}
#landing_page dl.beginner dt {
	background: rgba(138, 255, 143, 0.5);
}
#landing_page dl.gossip dt {
	background: #000;
}
#landing_page dl:nth-of-type(2) {
	margin: 0 1%;
}
#landing_page dl input {
	font-size: 16px;
	padding: 5px 10px;
	background: #fff;
	width: 100%;
}
#landing_page dd p,
#landing_page .nolink_notice input{
	display: none !important;
}
#landing_page .nolink_notice p{
	max-width: 780px;
	border: 3px solid #fff;
	font-size: 16px;
	background: rgba(0, 0, 0, 0.5) !important;
	text-align: center;
	color: #fff;
	margin: 0 auto;
	padding: 2%;
}
#landing_page .nolink_notice p:last-child {
	padding-top: 0;
	border-top: none;
}
#landing_page .nolink_notice p.attention {
	padding-bottom: 0;
	border-bottom: none;
}
#landing_page .nolink_notice p a {
	color: #ffe000;
}

/*----------------------------------------
	#about_lecturer
----------------------------------------*/

#about_lecturer {
	background: url('../images/back-about_lecturer.jpg') no-repeat fixed top right;
	padding: 60px 0;	
}
#about_lecturer h2 {
	color: #fff;
	font-family: source-han-serif-japanese, serif;
	font-weight: 900;
	font-size: 90px;
	font-style: normal;
	margin-bottom: 60px;
	text-align: center;
	text-shadow: 0px 2px 0px #000000, 0px 0px 10px #ae7d00, 0px 0px 10px #ae7d00;
}
#about_lecturer .inner {
	background: #fff;
	max-width: 900px;
	margin: 0 auto;
	padding: 60px;
}
#about_lecturer .af_link {
	background: #5a0d00;
	border: 6px solid #5a0d00;
}

/*----------------------------------------
	#materials
----------------------------------------*/
#materials {
	
}
#materials h2.category {
    font-size: 40px;
    background: #FF5722;
    padding: 10px 5px;
    color: #fff;
    font-weight: bold;
    text-shadow: none;  
}
#materials h2 {
	display: block;
	margin: 0 auto;
	text-align: center;
	padding: 0 0 60px;
	text-shadow: 0px 0px 5px #333,0px 0px 5px #333;
}
#materials h2 span {
	color: #fff;
	font-family: vdl-v7mincho, sans-serif;
	font-weight: 800;
	font-size: 60px;
	font-size: 6vw;
	font-style: normal;
	line-height: 1.3;
}
#materials .inner {
	background: rgba(255, 255, 255, 0.9);
	max-width: 980px;
	margin: 0 auto;
	padding: 60px;
}
#materials h3 {
	background: #000;
	color: #fff;
	display:inline;
	font-size: 24px;
	padding: 5px 10px !important;
	margin: 0;
}

/*----------------------------------------
	#materials .advertisement
----------------------------------------*/

#materials .advertisement {
	background: url('../images/back-materials_advertisement.jpg') no-repeat left top fixed;
	background-size: cover;
	padding: 60px 0;
}
#materials .container {
	background: #fff;
	box-shadow: 0px 0px 3px #737373;
	margin: 2% auto;
	padding: 30px;
	width: 49%;
	float: left;
}
#materials .container-r {
	margin-left: 2%;
}
#materials .container h4 {
	font-size: 20px;
	margin: 10px 0 5px;
}
#materials .container h4::before {
	content: '\f1c2';
	font-family: "Font Awesome 5 Free";
	font-weight: 800;
	padding-right: 10px;
}
#materials .container h4.title::before {
	content: '\f304';
}
#materials .container h4.sentence::before {
	content: '\f1c2';
}
#materials .container input {
	background: #fff9ee;
	box-shadow: inset 0px 0px 3px #737373;
	font-size: 16px;
	padding: 10px;
	width: 100%;
}

#materials .container-short{
	width: 100%;
	margin-top: 2%;
}

#materials .container textarea,#materials .container-short textarea {
	background: #fff9ee !important;
	box-shadow: inset 0px 0px 3px #000;
	font-size: 16px;
	overflow: hidden;
	padding: 10px;
	width: 100%;
	float: left;
	overflow-y: scroll;
}
#materials .container textarea {
	height: 400px;
}
#materials .container-short textarea {
	width: 49%;
	margin-bottom: 1%;
	height: 150px;
}
#materials .container-short textarea:nth-child(odd) {
	margin-right: 2%;
}
/*----------------------------------------
	#materials .cp_target
----------------------------------------*/
#materials .cp_target {
	background: url('../images/back-cp_target.jpg') no-repeat left top fixed;
	background-size: cover;
	padding: 60px 0;
}
#materials .cp_target .cp_target_container {
	margin-bottom: 30px;
}
#materials .cp_target ul {
	background: linear-gradient(to right, rgba(255, 136, 50, 0.9) 0%, rgba(255, 33, 92, 0.9) 100%);
	border-radius: 15px;
	margin: 0 auto;
	max-width: 1200px;
	padding: 60px;
}
#materials .cp_target ul li {
	color: #fff;
	font-size: 24px;
	padding-left: 34px;
	list-style-type: none;
}
#materials .cp_target ul li::before{
	content: '\f12e';
	font-family: "Font Awesome 5 Free";
	font-weight: 800;
	margin-left: -34px;
	padding-right: 10px;
}
/*----------------------------------------
	#materials .banners
----------------------------------------*/
#materials .banners {
	background: url('../images/back-materials_banners.png') no-repeat fixed top center;
	background-size: cover;
	padding: 60px 0;
}
#materials .banners h3 {
	background: #1b92ad;
	font-size: 24px;
	color: #fff;
	padding: 3px 10px;
	font-weight: bold;
}
#materials .banners dl {
	padding: 0;
	border-top: 8px solid #1b92ad;
	border-bottom: none;
	background: #1b92ad;
	margin-bottom: 30px;
}
#materials .banners dt {
	width: 40%;
	padding: 0 0 0 1%;
	vertical-align: top;
	float: left;

}
#materials .banners dd {
	width: 98%;
	background: #fff;
	float: left;
	margin: 0 1% 1%;
}
#materials .banners .banner_box {
	width: 45%;
	display: inline-block;
	margin: 2%;
}
#materials .banners .banner_box {
	margin-bottom: 10px;
}

#materials .banners .type {
	font-size: 16px;
    background: #1b93ad;
    color: #fff;
    border-radius: 10px;
    padding: 3px 10px;
}
#materials .banners .type_thin a ,#materials .banners .type_image a{
	display: block;
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
		transition-duration: 0.3s;
} 
#materials .banners .type_thin a {
	height: 50px;
}
#materials .banners .type_image a {
	height: 200px;
}
#materials .banners a:hover {
	transform:scale(1.2);
	transition-duration: 0.3s;
}

/*----------------------------------------
	#materials .vids
----------------------------------------*/
#materials .vids {
	background: url('../images/back-materials_vids.jpg') no-repeat left top fixed;
	background-size: cover;
	padding: 6% 0;
}
#materials .vids .vids_container {
	margin-bottom: 30px;
}
#materials .vids .vids_container h4 {
	background: #333;
	color: #fff;
	font-size: 18px;
	padding: 3px 5px;
	text-align: center;
}
#materials .vids .vids_container .youtube_code textarea{
	background: rgba(255, 237, 164, 0.6);
	border: none;
	font-size: 16px;
	height: 100px;
	line-height: 1.5;
	padding: 10px;
	width: 100%;
}

@media screen and ( max-width:980px) {
/*----------------------------------------
	GlobalCSS
----------------------------------------*/
	br {
		display: none;
	}
	br.inline {
		display: inline;
	}

/*----------------------------------------
	af_link
----------------------------------------*/
	.af_link {
		width: 100%;
		margin: 0;
		padding: 0 0 3%;
	}
	.af_link h2 {
		font-size: 4.5vw;
		padding: 5% 0;
	}
	.af_link .link_here {
		width: 90%;
	}
	.af_link .link_here::before,
	.af_link .link_here::after {
		content: " ";
		display: block;
		width: 100%;
		height: 30px;
		border-left: 3px solid #fff;
		border-right: 3px solid #fff;
	}
	.af_link .link_here::before {
		border-top: 3px solid #fff;
	}
	.af_link .link_here::after {
		border-bottom: 3px solid #fff;
	}
	.af_link input.AfLink {
		font-size: 20px;
	}
	.af_link p.attention {
		font-size: 2.6vw;
	}
	.af_link p.start {
		font-size: 4.2vw;
		padding: 5% 2%;
		color: #fff;
	}
	
/*----------------------------------------
	#reason
----------------------------------------*/
	#reason {
		padding: 0;
	}
	#reason h2 {
		font-size: 6vw;
		margin-bottom: 0;
		background: #fff;
	}
	#reason h2::before,
	#reason h2::after {
		height: .6vw;
	}
	#reason h2 span {
		font-size: 4vw;
	}
	#reason .inner {
		margin: 0;
	}
	#reason dl {
		margin: 0;
	}
	#reason dt {
		background-size: cover;
		padding: 5%;
		font-size: 4.5vw;
	}
	#reason .reason_1 dt {
		background: linear-gradient( rgba(255, 255, 255, 0.5), rgba(255, 255, 255, 0.5)),url(../images/back-reason_1.jpg) no-repeat center;
		background-size: cover;
	}
	#reason .reason_2 dt {
		background: linear-gradient( rgba(255, 255, 255, 0.5), rgba(255, 255, 255, 0.5)),url(../images/back-reason_2.jpg) no-repeat center;
		background-size: cover;
	}
	#reason .reason_3 dt {
		background: linear-gradient( rgba(255, 255, 255, 0.5), rgba(255, 255, 255, 0.5)),url(../images/back-reason_3.jpg) no-repeat center;
		background-size: cover;
	}
	#reason .reason_4 dt {
		background: linear-gradient( rgba(255, 255, 255, 0.5), rgba(255, 255, 255, 0.5)),url(../images/back-reason_4.jpg) no-repeat center;
		background-size: cover;
	}
	#reason dt span {
		font-size: 3vw;
		padding: 1.5% 3% 2%;
	}
	#reason dt:before,
	#reason dt:after {
		width: 10%;
		height: 20%;
	}
	#reason dt:before {
		margin: 3% 0 0 3%;
	}
	#reason dt:after {
		margin: 0 3% 3% 0;
	}
	#reason dl dd {
		padding: 5%;
		background: #fff;
	}
	
/*----------------------------------------
	#greeting
----------------------------------------*/
	#greeting {
		padding: 0;
	}
	#greeting h2 {
		margin-bottom: 1%;
	}
	#greeting .inner {
		width: 100%;
		margin: 0 auto;
		padding: 1%;
	}
	#greeting .sentence {
		padding: 6%;
	}
/*----------------------------------------
	#landing_page
----------------------------------------*/
	#landing_page {
		padding: 0;
	}
	#landing_page h2 {
		background:  linear-gradient( 132deg, rgba(255, 255, 255, 0.9), rgba(59, 165, 226, 0.5)), url(../images/back-landing_page.jpg) center;
		background-size: cover;
		border-radius: 0;
		font-size: 5vw;
		margin: 0;
		padding: 3% 1%;
	}
	#landing_page h2::before {
		display:none;
	}
	#landing_page .inner {
		max-width: 100%;
		margin: 0;
		padding: 0;
		background: #000;
	}
	#landing_page dl {
		margin-bottom: 0;
	}
	#landing_page .nolink_notice p {
		max-width: 100%;
		background: #000;
	}
/*----------------------------------------
	#about_lecturer
----------------------------------------*/
	#about_lecturer {
		padding: 0;
	}
	#about_lecturer h2 {
		background: url('../images/back-about_lecturer.jpg') no-repeat top right;
		background-size: cover;
		font-size: 7.5vw;
		margin: 0;
		padding: 8% 0;
	}
	#about_lecturer .inner {
		padding: 6%;
	}
	#about_lecturer .af_link {
		margin: 0;
	}
	
/*----------------------------------------
	#materials
----------------------------------------*/
	#materials h2 {
		padding: 6% 1%;
	}
	#materials .inner {
		background: #fff;
		padding: 6% 3%;
	}
	#materials .af_link {
		margin: 0;
	}
/*----------------------------------------
	#materials .advertisement
----------------------------------------*/
	#materials .advertisement {
		padding: 0;
	}
	#materials .advertisement h2 {
		background: url('../images/back-materials_advertisement.jpg') no-repeat left center;
		background-size: cover;
	}
#materials .advertisement h2.category {
		background: #FF5722;
	}
	#materials .vids h2 {
		background: url('../images/back-materials_vids.jpg') no-repeat right;
		background-size: cover;
	}
	#materials .advertisement h3.heading_short {
		display: inline-block;
		margin-top: 3%;
	}
	#materials .advertisement .container {
		width: 100%;
		float: none;
		padding: 3%;
	}
	#materials .advertisement .container-r {
		margin: 0 auto;
	}
	#materials .container textarea,
	#materials .container-short textarea {
		width: 100%;
		float: none;
		margin-bottom: 1%;
	}
	#materials .container-short textarea:nth-child(odd) {
		margin-right: 0;
	}

/*----------------------------------------
	#materials .banners
----------------------------------------*/
	#materials .banners {
		padding: 0;
	}
	#materials .banners .inner {
		padding: 0;
	}
	#materials .banners h2 {
		background: url('../images/back-materials_banners.png') no-repeat center;
		background-size: cover;
	}
	#materials .banners h3 {
		width: 100%;
		display: inline-block;
	}
	#materials .banners dl {
		margin: 0;
		border: none;
	}
	#materials .banners dt {
		padding: 0;
		width: 100%;
		padding: 0 1%;
	}
	#materials .banners dd {
		width: 98%;
		
	}
}

@media screen and (max-width: 769px) {

  /*----------------------------------------
    #profile
  ----------------------------------------*/
  #profile header {
    margin-bottom: 1rem;
    padding: 5rem 1rem 5rem 14rem;
    background: url(../images/back-profile.jpg) no-repeat center top;
    background-size: cover;
  }
  #profile .box {
    margin: 0 auto 1rem;
    width: 95%;
    height: 100%;
    border-left: 2px solid #b900bf;
    border-right: 2px solid #ff0038;
  }
  #profile .box:before, #profile .box:after {
    content: "";
    display: block;
    height: 2px;
    width: 100%;
    background: -webkit-gradient(linear, left top, right top, from(#b900bf), to(#ff0038));
    background: linear-gradient(left, #b900bf, #ff0038);
  }
  #profile .box dl {
    padding: 2rem 3rem 3rem;
  }
  #profile .box dt {
    margin-bottom: .5em;
    padding: .2em .5em .5em 2.5em;
    font-size: 20px;
    font-size: 5.3vw;
    color: #333;
    letter-spacing: .3em;
    font-weight: bold;
    position: relative;
    border-bottom: 1px dotted #333;
  }
  #profile .box dt::before, #profile .box dt::after {
    position: absolute;
    content: '';
    border-radius: 100%;
  }
  #profile .box dt::before {
    top: .2em;
    left: .2em;
    z-index: 2;
    width: 3rem;
    height: 3rem;
    background: #e1ff00;
  }
  #profile .box dt::after {
    top: .8em;
    left: .8em;
    z-index: 3;
    width: 2rem;
    height: 2rem;
    background: #e60065;
  }
  #profile .box li {
    font-size: 13px;
    font-size: 3.5vw;
    color: #333;
  }
  #profile .box p {
    margin-bottom: 1.5em!important;
  }
  #profile .result-data {
    margin: 0 auto 1rem;
    width: 95%;
    background: #fff;
    border: 1px solid #333;
  }
  #profile .column2 {
    margin: 0 auto;
    width: 95%;
  }
  #profile .column2 li {
    margin-bottom: .5rem;
  }
	/*----------------------------------------
    ##landing_page
  ----------------------------------------*/
	#landing_page dl {
		float: none;
		width: 100%;
		padding: 0 5% 5%;

	}
	#landing_page dl dt{
		padding: 2% 0 0;
	}
	#landing_page dl.push,
	#landing_page dl.push dt{
		background: #460200;
	}
	#landing_page dl.beginner,
	#landing_page dl.beginner dt{
		background: #023323;
	}
	#landing_page dl.gossip,
	#landing_page dl.gossip dt{
		background: #333;
	}
	#landing_page dl dd:first-of-type {
		overflow-y: scroll;
		height: 500px;
		
	}
	#landing_page dl:nth-of-type(2) {
		margin: 0;
	}
}
@media screen and (min-width: 769px) {

  /*----------------------------------------
    #profile
  ----------------------------------------*/
  #profile {
    padding: 5% 0 5%;
    background: url(../images/back-profile.jpg) no-repeat center top fixed;
    background-size: cover;
  }
  #profile .inner {
    margin: 0 5% 0 40%;
  }
}

@media screen and (min-width: 769px) and (max-width: 980px) {
  #profile .inner {
    margin: 0 auto;
    width: 80%;
  }
}

@media screen and (min-width: 769px) {
  #profile h3, #profile h4 {
    margin-bottom: 3%;
  }
  #profile .box {
    margin-bottom: 5%;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.8);
    border-left: 2px solid #b900bf;
    border-right: 2px solid #ff0038;
  }
  #profile .box:before, #profile .box:after {
    content: "";
    display: block;
    height: 2px;
    width: 100%;
    background: -webkit-gradient(linear, left top, right top, from(#b900bf), to(#ff0038));
    background: linear-gradient(left, #b900bf, #ff0038);
  }
  #profile .box dl {
    padding: 3% 5% 5%;
  }
  #profile .box dt {
    margin-bottom: .5em;
    padding: .5em .5em .5em 3em;
    font-size: 50px;
    font-size: 5rem;
    color: #fff;
    letter-spacing: .3em;
    font-weight: bold;
    position: relative;
    border-bottom: 1px dotted #fff;
  }
  #profile .box dt::before, #profile .box dt::after {
    position: absolute;
    content: '';
    border-radius: 100%;
  }
  #profile .box dt::before {
    top: .2em;
    left: .2em;
    z-index: 2;
    width: 10rem;
    height: 10rem;
    background: rgba(225, 255, 0, 0.7);
  }
  #profile .box dt::after {
    top: 1.1em;
    left: 1.1em;
    z-index: 3;
    width: 6rem;
    height: 6rem;
    background: rgba(230, 0, 101, 0.7);
  }
  #profile .box li {
    color: #fff;
  }
  #profile .box p {
    margin-bottom: 1.5em!important;
    color: #fff!important;
  }
  #profile .result-data {
    margin-bottom: 5%;
    background: #fff;
  }
  #profile .column2 li {
    margin-bottom: 1%;
  }
}

